---
name: Imre Farkas
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Staff
  Backend Engineer</a>, Govern:Authentication and Authorization
reports_to: adil.farrukh
picture: imrefarkas.jpg
twitter:
gitlab: ifarkas
division: Engineering
departments:
- Development
- Engineering Function
- Development Department
- Sec Section
- Govern Compartment
- Govern:Authentication and Authorization
- Govern:Authentication and Authorization BE Team
projects:
  gitlab:
  - maintainer backend
  - reviewer database
  declarative-policy: maintainer
story: 'Imre is an open source enthusiast, an avid learner, loves cloud computing
  and containers, and frequently tinkers with the latest DevOps tools.

  '
domain_expertise:
- rails
- manage
specialty:
- 'Govern: Authentication'
job_title: Staff Backend Engineer
public: true

